/* Category */

.sub-links {
    padding: 15px;
}
.sub-links li { list-style: none; line-height: 1.5em; }
.sub-links li a {
    /*text-decoration: none;*/
    font-size: 14px;
    line-height: 18px;
}


.product-c-list {
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.product-c-list-item {
    width: 25%;
    flex-basis: auto;
}

#suit .product-c-list-item {
    width: 33%;
}

@media (max-width: 991px) {
    .product-c-list-item {
        width: 50%;
    }
    #suit .product-c-list-item {
        width: 50%;
    }
}

@media (max-width: 767px) {
    .product-c-list-item {
        width: 100%;
    }
    .product-list-item-inner {
        border-color: #c7c7c754!important;
    }
    #suit .product-c-list-item {
        width: 100%;
    }
}

#content-category {
    min-height:625px;
}

.product-c-image {
    height: 285px;
    padding: 4px;
    position: relative;
}
.product-c-image img {
    max-height: 270px;
    max-width: 270px;
}

.product-c-list-sort {
    border: 1px solid #f5f5f5;
    padding: 10px;
    margin: 0 20px 0 10px;
    text-align: right;
    font-size: 13px;
}
.product-c-list-sort a {
    text-decoration: none;
}

i.sort-desc { height: 0; width: 0; border: 4px solid transparent; border-bottom-color: #255973; margin-bottom: 0.2em; display: inline-block; display: block\9; float: left\9; }
i.sort-asc { height: 0; width: 0; border: 4px solid transparent; border-top-color: #255973; margin-top: 0; display: inline-block; display: block\9; float: left\9; }

.product-c-list-features {
    list-style: none;
    padding: 15px 15px 0;
    margin: 0;
}

.product-c-list-feature {
    font-size: 12px;
    position: relative;
    padding-left: 10px;
    margin-bottom: 5px;
}

.product-c-list-feature:before {
    content: "";
    display: block;
    position: absolute;
    top: 9px;
    left: 0;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #ccc;
}

/* carousel */

.carousel-item-text {
    position: absolute;
    bottom: 70px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 20px;
}

.carousel-item-text a {
    color: #fff;
}

    /* special */

.product-list {
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.product-list__see-also{
    font-weight: 300;
    font-size: 14px;
    line-height: 29px;
    color: #315470;
    text-transform: uppercase;
}
.product-list-item {
    width: 20%;
    flex-basis: auto;
    display: block;
}
a.product-list-item:hover, a.product-c-list-item:hover {
    text-decoration: none;
}
.product-list-item-inner {
    border: 1px solid #C7C7C7;
}
.product-image {
    height: 240px;
    padding: 4px;
    position: relative;
}
.product-image img {
    max-height: 225px;
    max-width: 270px;
}
.product-name {
    height: 36px;
    overflow: hidden;
    line-height: 18px;
    font-size: 13px;
}
.product-price-o {
    font-weight: 600;
    font-size: 19px;
    line-height: 29px;
    color: #315470;
}
.product-price-o.type_1 {
    font-weight: normal;
    font-size: 17px;
    background: #255973;
    padding: 3px 7px;
    color: #fff;
    margin-right: 10px;
}
.product-price-o.type_2 {
    font-weight: normal;
    font-size: 17px;
    background: #cbb5a6;
    padding: 3px 7px;
    color: #fff;
    margin-right: 10px;
}
.product-price-s {
    font-size: 19px;
    line-height: 29px;
    color: #5C5B5B;
}

.product-list-item-inner:hover {
    box-shadow: #0000001f 1px 1px 10px;
    cursor: pointer;
}

@media (max-width: 1199px) {
    .product-list-item {
        width: 25%;
    }
}

@media (max-width: 991px) {
    .product-list-item {
        width: 33%;
    }
}

@media (max-width: 767px) {
    .product-list-item {
        width: 50%;
    }
}

/* collections */
.collection-list {
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.collection-list-item {
    width: 100%;
    flex-basis: auto;
}
.collection-list-item .product-image {
    height: initial;
}
.collection-list-item .product-image img {
    max-height: initial;
    max-width: initial;
}
.collection-list-item-33 {
    width: 33%;
    flex-basis: auto;
}

.collection-name-33 {
    margin-top: -40px;
    font-weight: 600;
    font-size: 14px;
    line-height: 29px;
    color: #FFFFFF !important;
}

.collection-list a:hover {
    text-decoration: none;
}

@media(min-width:992px){
    .collection-list-item {
        width: 50%;
        flex-basis: auto;
    }
}
@media(min-width:1200px){
    .collection-list-item {
        width: 20%;
        flex-basis: auto;
    }
}


/* sidebar filter */

.sub-links  ul {
    padding-left: 20px;
    margin-bottom: 0;
}

.sub-links > ul {
    padding-left: 10px;
}

.sub-links .active {
    font-weight: bold;
}

.sidebar-item {
    padding: 10px 0;
}

.sidebar-item-header {
    padding: 0 12px;
    font-weight: 600;
    font-size: 16px;
    line-height: 29px;
    display: block;
    position: relative;
}

.sidebar-item-icon {
    right: 20px;
    position: absolute;
    text-decoration: none;
    border: 2px solid #CBB5A6;
    box-sizing: border-box;
    transform: rotate(-135deg);
    top: 11px;
    width: 7px;
    height: 7px;
    border-top: none;
    border-left: none;
    transition-duration: 0.3s;
}

.collapsed .sidebar-item-icon {
    transform: rotate(45deg);
}

.sidebar-item {
    border: 1px solid #f5f5f5;
}

.sidebar-item input[type=text], .sidebar-item label {
    font-size: 14px;
}

.sidebar {
    margin-bottom: 40px;
}

.slider-divider {
    line-height: 36px;
    color: #CBB5A6;
}

.filter-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.filter-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
}
.filter-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #CBB5A6;
    border-radius: 4px;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

.filter-checkbox:checked+label {
    color: #4A76A8;
}
.filter-checkbox:checked+label::before {
    border-color: #4A76A8;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%234A76A8' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

/*  */

input[type=text] {
    border: 1px solid #CBB5A6;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 5px 10px;
}

#filter-btn {
    background: #4A76A8;
    border-radius: 6px;
    height: 51px;
    color: #fff;
    border: none;
    width: 100%;
}

#filter-clear-btn {
    font-weight: 600;
    font-size: 16px;
    line-height: 32px;
    color: #CBB5A6;
}

/*  */

.breadcrumbs a, .breadcrumbs span {
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #255973;
}

/********************* CUSTOM CSS ****************************************/

.breadcrumbs a:hover {
    color: #255973 !important;
}

h1 {
    font-style: normal;
    font-weight: 800;
    font-size: 29px;
    line-height: 40px;
    color: #000000;
}

.color-1 {
    color: #838383;
}

.container__big-image {
    border: 1px solid #F5F5F5;
    box-sizing: border-box;
}

.container__big-image {
    width: 100%;
}

.container__crop {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    align-content: space-between;
}

.container__crop__item {
    margin-top: 1.5rem;
    margin-right: 1.5rem;
    cursor: pointer;
    border: 3px solid #FFF;
}

.container__crop__item:hover, .container__crop .active {
    border: 3px solid #CBB5A6;
}

.container__crop__item img {
    height: 70px;
    border: 1px solid #F5F5F5;
    padding: 3px;
}

.nav-item {
    padding-left: 0;
}

.nav-item .nav-link {
    font-size: 17px;
    line-height: 29px;
    color: #959595;
    background: #FAFAFA;
    border-bottom: 4px transparent solid !important;
}

@media(min-width:1200px){
    .nav-item .nav-link {
        font-size: 20px;
    }
}

.nav-link.active, .nav-item .nav-link:hover {
    line-height: 29px;
    color: #000000 !important;
    border: none;
    background: #f5f3f2 !important;
    border-bottom: 4px #CBB5A6 solid !important;
}

.nav-tabs {
    border-bottom: none;
}

.price {
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
}

.old-price {
    font-size: 16px;
    line-height: 29px;
    text-decoration: line-through;
    text-decoration-color: #CBB5A6;
}

/*#equipment .product-c-list-item {*/
/*    width: 20%;*/
/*}*/

#suit ul {
    list-style-type: none;

}

#suit ul li {
    font-size: 16px;
    line-height: 20px;
    position: relative;
    padding: 5px 0;
}

#suit ul li::before {
    content:"\2022";
    font-size: 6px;
    font-weight: normal;
    left: -15px;
    line-height: 34px;        
    position: absolute;
    top: 0;
}

#suit ul li.active, #suit ul li:hover {
    color: #CBB5A6;
    cursor: pointer;
}

.paging-nav ul li {
    display: inline;
    margin-right: 15px;
}

.paging-nav ul li a {
    font-weight: 300;
    font-size: 16px;
    line-height: 29px;
    color: #CBB5A6;
    text-align: center;
}

.paging-nav ul li a:hover {
    color: #C9C9C9;
    text-decoration: none;
}

.paging-nav ul li {
    display: block;
}

.paging-nav ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.arrow-left a {
    display: block;
    border-top: 1px solid #CBB5A6;
    border-left: 1px solid #CBB5A6;
    width: 9.72px;
    height: 9.72px;
    box-sizing: border-box;
    transform: rotate(-45deg);
    margin-top: 10px;
}

.arrow-right a {
    display: block;
    border-bottom: 1px solid #CBB5A6;
    border-right: 1px solid #CBB5A6;
    width: 9.72px;
    height: 9.72px;
    box-sizing: border-box;
    transform: rotate(-45deg);
    margin-top: 10px;
}

li.selected a {
    color: #007bff !important;
}

.arrow-left a:hover {
    border-top: 1px solid #007bff;
    border-left: 1px solid #007bff;
}

.arrow-right a:hover {
    border-bottom: 1px solid #007bff;
    border-right: 1px solid #007bff;
}

.paging-nav ul li.fast-page {
    width: 29px;
    height: 29px;
    border: 1px solid #CBB5A6;
    box-sizing: border-box;
    border-radius: 4px;
    text-align: center;
}


/*#collection .product-c-list-item {*/
/*    width: 20%;*/
/*}*/

/*@media (max-width: 1199px) {*/
/*    #collection .product-c-list-item {*/
/*        width: 25%;*/
/*    }*/
/*}*/

/*@media (max-width: 991px) {*/
/*    #collection .product-c-list-item {*/
/*        width: 33%;*/
/*    }*/
/*}*/

/*@media (max-width: 767px) {*/
/*    #collection .product-c-list-item {*/
/*        width: 50%;*/
/*    }*/
/*}*/

.video {
    position: relative;
}

.video-ico {
    background-image: url("/wa-apps/shop/themes/is/img/svg/video.svg");
    background-position: center center;
    width: 100%;
    height: 100%;
    z-index: 9;
    position: absolute;
}

.homepage__h2 {
    font-size: 28px;
    line-height: 22px;
    color: #8C8C8C;
}

.homepage__h2 a {
    font-size: 14px;
    line-height: 29px;
    color: #315470;
    text-transform: uppercase;
}

.homepage__h2 a:hover, .homepage__h2 a:active, .homepage__h2 a:focus {
    color: #315470 !important;
}

.search-name {
    font-size: 24px;
    line-height: 25px;
    color: #4C4C4C;
}

.header__search_form {
    display: block;
    width: 100%;
    max-width: 420px;
}

.equipment-title {
    font-size: 24px;
    line-height: 29px;
    color: #5d5d5d;
    padding-bottom: 15px;
    padding-left: 10px;
}

.product-info-equipment {
    text-align: center;
    padding-bottom: 10px;
}

.product-info-equipment > span {
    font-weight: bold;
    font-size: 18px;
    line-height: 10px;
    color: #81C33F;
}

/*Шаблон 404*/
#notfound {
  position: relative;
  height: 100vh;
}

#notfound .notfound {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

#notfound .notfound-bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
}

#notfound .notfound-bg>div {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1px;
  background-color: #eee;
}

#notfound .notfound-bg>div:nth-child(1) {
  left: 20%;
}

#notfound .notfound-bg>div:nth-child(2) {
  left: 40%
}

#notfound .notfound-bg>div:nth-child(3) {
  left: 60%
}

#notfound .notfound-bg>div:nth-child(4) {
  left: 80%
}

#notfound .notfound-bg>div:after {
  content: '';
  position: absolute;
  top: 0px;
  left: -0.5px;
  -webkit-transform: translateY(-160px);
      -ms-transform: translateY(-160px);
          transform: translateY(-160px);
  height: 160px;
  width: 2px;
  background-color: #315470;
}

@-webkit-keyframes drop {
  90% {
    height: 20px;
  }
  100% {
    height: 160px;
    -webkit-transform: translateY(calc(100vh + 160px));
            transform: translateY(calc(100vh + 160px));
  }
}

@keyframes drop {
  90% {
    height: 20px;
  }
  100% {
    height: 160px;
    -webkit-transform: translateY(calc(100vh + 160px));
            transform: translateY(calc(100vh + 160px));
  }
}

#notfound .notfound-bg>div:nth-child(1):after {
  -webkit-animation: drop 3s infinite linear;
          animation: drop 3s infinite linear;
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

#notfound .notfound-bg>div:nth-child(2):after {
  -webkit-animation: drop 2s infinite linear;
          animation: drop 2s infinite linear;
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}

#notfound .notfound-bg>div:nth-child(3):after {
  -webkit-animation: drop 3s infinite linear;
          animation: drop 3s infinite linear;
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}

#notfound .notfound-bg>div:nth-child(4):after {
  -webkit-animation: drop 2s infinite linear;
          animation: drop 2s infinite linear;
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}

.notfound {
  max-width: 520px;
  width: 100%;
  text-align: center;
}

.notfound .notfound-404 {
  height: 210px;
  line-height: 210px;
}

.notfound .notfound-404 h1 {
  font-family: 'Oswald', sans-serif;
  font-size: 188px;
  font-weight: 700;
  margin: 0px;
  text-shadow: 4px 4px 0px #315470;
}

.notfound h2 {
  font-family: 'Oswald', sans-serif;
  font-size: 42px;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 1.6px;
}

.notfound p {
  font-family: 'Lato', sans-serif;
  color: #000;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 25px;
  font-size: 22px;
}

a.page-404 {
  font-family: 'Lato', sans-serif;
  padding: 10px 30px;
  display: inline-block;
  color: #000;
  font-weight: 400;
  text-transform: uppercase;
  -webkit-box-shadow: 0px 0px 0px 2px #000, 2px 2px 0px 2px #315470;
          box-shadow: 0px 0px 0px 2px #000, 2px 2px 0px 2px #315470;
  text-decoration: none;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

a.page-404:hover {
    background-color: #315470;
    color: white!important;
}

.notfound-social {
  margin-top: 35px;
}

.notfound-social>a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  padding: 0px;
  margin: 0px 5px;
}

.notfound-social>a:hover {
  background-color: #00ffc0;
  -webkit-box-shadow: 0px 0px 0px 0px #000, 0px 0px 0px 2px #00ffc0;
          box-shadow: 0px 0px 0px 0px #000, 0px 0px 0px 2px #00ffc0;
}

@media only screen and (max-width: 480px) {
  .notfound .notfound-404 {
    height: 122px;
    line-height: 122px;
  }
  .notfound .notfound-404 h1 {
    font-size: 122px!important;
  }
  .notfound h2 {
    font-size: 23px;
    padding-top: 1rem;
  }
  
  #notfound .notfound-bg>div:after {
      opacity: 30%;
  }
  .ae_container {
      margin: 0 5px !important;
  }
}
.button__where-to-buy {
	display: block;
    margin-top: 3rem;
    color: #000;
    font-size: 20px;
    border: 1px solid #CBB5A6;
    line-height: none;
    padding: 20px 30px;
    max-width: max-content;
    text-decoration: none!important;
}